@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap');


*{
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;

}

.styles .extstyle{
	color: yellow;
}
h1{
	font-size: 58px;
}

#h2upp{
	text-transform: uppercase;
	font-size: 38px;
}
.section ol li{
	background-color: #82ad8c;
	font-weight: 700;
}
[type="1"]{
	margin-left: 10px;
	border-style: groove;
}
div img{
	height: 120px;
	width: 120px;
}
div ~ div{
	text-align: center;
}

div + ul{
	letter-spacing: 10px;
	list-style-type: none;
}
